package configuration;

/**
 * An exception representing that nothing is attached to a given Hook.
 * @author  Fabio Kon
 * @version 0.1
*/
public class HookVacant extends ComponentConfiguratorException 
{
    public HookVacant() { super();}
    public HookVacant(String s) { super(s);}
}

